Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 07:36:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi I mostly shopped online and it's my good experience but sorry to say your centrepoint staff is not cocprative . This happen with my 2 or 3 times and today also . I order online and choose click and collect but the female who attended was too rude and not co operative and last same behavior. I am disheart. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5261440